<?php

use App\Option;
use Illuminate\Database\Seeder;

class OptionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $options = config('mopie');

        foreach ($options as $key => $value) {
            Option::create([
                'name' => $key,
                'value' => $value
            ]);
        }
    }
}
